html {
    height: 100%;
    font-size: 62.5%;
    -webkit-text-size-adjust: 100%;
}

body {
    display: block;
    width: 100%;
    height: 100%;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.4rem;
    line-height: 1.75rem;
    top: 0;
    left: 0;
    right: 0;
    margin: 0;
    padding: 0;
    overflow-X: hidden;
    background: #F4F4F4;
}

a {
    color: black;
    text-decoration: none;
}

a:hover {
   color: #009688;
}

header {
    position: fixed;
    display: block;
    width: 100%;
    z-index: 99;
}

nav {
    display: block;
    postion: relative;
    width: 100%;
    height: 50px;
    background: white;
    line-height: 50px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: 0px 1px 1px rgba(100,100,0, 0.1);
    padding: 10px;
}

#bar {
 }

nav > section,
header > section,
main > section:not(#workspace_wrapper):not(#workspace_background):not(visualization_wrapper),
footer > section {
    display: block;
    width: 100%;
    max-width: 1200px;
    margin: 0px auto;
}

#mobilemenu {
    display: block;
    width: 100%;
    max-width: 1200px;
}

nav h1 {
    line-height: 30px;
    text-transform: uppercase;
    float: left;
    font-size: 1.6rem;
    font-weight: 600;
}

nav  ul#desktopmenu {
    float: right;
}

nav  ul#desktopmenu  li {
    line-height: 30px;
    display: inline-block;
    float: left;
    margin-right: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

nav  ul#desktopmenu  li:hover:not(.normal), nav  ul  li.active {
    color: #009688;
}

#mobilemenu_toggle {
    display: none;
}

/*header {
    padding: 60px 0px 60px 0px;
    display: block;
    position: relative;
    width: 100%;
    background: rgb(25,211,168);
    background: -moz-radial-gradient(center, ellipse cover,  rgba(25,211,168,1) 1%, rgba(22,197,142,1) 100%);
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(25,211,168,1) 1%,rgba(22,197,142,1) 100%);
    background: radial-gradient(ellipse at center,  rgba(25,211,168,1) 1%,rgba(22,197,142,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19d3a8', endColorstr='#16c58e',GradientType=1 );

}

header h1 {
    padding-top: 50px;
    font-size: 6rem;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
    text-align: center;
    letter-spacing: 1rem;
}

header hr {
    margin: 30px auto 20px auto;
    width: 200px;
    border: 1px solid white;
}

header h2 {
    font-size: 2rem;
    color: white;
    text-shadow: rgba(255,255,255,.1) -1px -1px 1px,rgba(0,0,0,.5) 1px 1px 1px;
    text-align: center;
    letter-spacing: 5px;
}*/

#mobilemenu {
    display: none;
}

main > section > section.column {
    diaplay: inline-block;
    float: left;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    font-size: 1.5rem;
    line-height: 2.2rem;
    padding-top: 40px;
}

main > section > section.column h1 {
    text-align: center;
    text-transform: uppercase;
    font-size: 3rem;
    letter-spacing: 0.25rem;
    line-height: 4rem;
}

main > section > section.column h2 {
    text-align: center;
    text-transform: uppercase;
    font-size: 1.5rem;
    letter-spacing: 0.25rem;
    font-weight: bold;
}

main > section > section.column hr {
    margin: 30px auto 20px auto;
    width: 100px;
    border: 1px solid #009688;
}

main > section > section.column:nth-child(1) {
    width: 78%;
    padding-left: 10px;
}

main > section > section.column:nth-child(1) article {
    margin: 25px 0px 25px 0px;
    padding: 25px;
    background: white;
    border: 1px solid #EAEAEA;
}

main > section > section.column:nth-child(1) article .info {
    display: block;
    margin-top: 20px;
    text-align: center;
}

main > section > section.column:nth-child(1) article .info span {
    color: gray;
}

main > section > section.column:nth-child(1) article .info .fa {
    color: #009688;
    padding: 0px 5px 0px 5px;
}

main > section > section.column:nth-child(1) article table:not(.display) tr td {
    padding: 5px 10px 5px 10px;
}
main > section > section.column:nth-child(1) article table:not(.display) tr td:nth-child(1) {
    font-weight: bold;
    width: 200px;
    vertical-align: top;
}

main > section > section.column:nth-child(1) article table:not(.display) tr td:nth-child(2) {

}

main > section > section.column:nth-child(1) article table:not(.display) tr td.synonym {
    color: #7A7A7A;
}

main > section > section.column:nth-child(1) article table:not(.display) tr td a img {
    height: 1.6rem;
    vertical-align: middle;
}

.cld {
    color: #009284;
}

main > section > section.column:nth-child(2) {
    margin-left: 10px;
    width: 20%;
}

main > section > section.column:nth-child(2) aside {
    margin: 25px 0px 25px 0px;
    padding: 25px;
    background: white;
    border: 1px solid #EAEAEA;
}

main > section > section.column:nth-child(2) hr {
    margin: 10px auto 20px auto;
}

main > section > section.column:nth-child(2) ul li {
    border-bottom: 1px solid #DDDDDD;
    padding: 5px;
}

main > section > section.column:nth-child(2) ul li:last-child {
    border-bottom: 0px solid;
}

footer {
    display: block;
    position: relative;
    clear: both;
    width: 100%;
    height: 50px;
    background: #222222;
    text-align: center;
    color: white;
    line-height: 50px;
}

footer a {
    color: white;
    text-decoration: none;
}

footer a:hover {
    color: white;
    text-decoration: underline;
}

@media screen and (max-width: 1025px) {
    main > section > section.column {
        width: 100% !important;
        clear: both;
    }

    main > section > section.column:nth-child(1) {
        padding-top: 35px;
        padding-left: 0px;
    }

    main > section > section.column:nth-child(2) {
        padding-top: 0px;
    }

    main > section > section.column:nth-child(1) article {
        margin-bottom: 10px;
    }

    main > section > section.column:nth-child(2) article aside {
        margin-bottom: 10px;
    }

    main > section > section.column:nth-child(2) > aside {
        margin: 0px 0px 10px 0px;
    }
}

@media screen and (max-width: 767px) {
   #desktopmenu {
       display: none;
   }

    #mobilemenu_toggle {
        display: block;
        float: right;
        background: none;
        border: 0px;
        font-size: 2.2rem;
        cursor: pointer;
    }

    #mobilemenu.active {
        position: relative;
        display: block;
        background: white;
        padding: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        box-shadow: 0px 3px 3px rgba(100,100,0, 0.1);
    }

    #mobilemenu li {
        padding: 0px;
        margin: 0px;
        height: 30px;
        width: 100%;
        left: 0px;
        line-height: 30px;
        vertical-align: middle;
        margin-left: 10px;

    }

    table td {
        display: block;
    }

    main > section > section.column h1 {
        font-size: 2rem;
    }
}

a.more {
    color: #009688;
}

.tag {
    display: inline-block;
    padding: 0px 5px 0px 5px;
    font-size: 1.3rem;
    background: white;
    color: #000;
    border: 1px solid #EAEAEA;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-right: 5px;
}

.annotated {
    border: 1px solid #009284;
}

a.reference {
    color: #009284 !important;
}

.annotated .fa-info-circle {
    color: #009284;
}

tr.underline {
    background: #EAEAEA;
}

tr.upperline {
    border-top: 3px solid #E3E3E3 !important;
}

.explanation {
    color: #7B7B7B;
}

sup {
    font-size: 1.1rem;
}